.footer-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}
/* Style pour le titre principal */
h1 {
    font-size: 3em;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    }
    
    /* Style pour les titres de section */
    h2 {
    font-size: 2em;
    margin-top: 2em;
    margin-bottom: 1em;
    }
    
    /* Style pour le texte des paragraphes */
    p {
    font-size: 1.2em;
    line-height: 1.5;
    margin-top: 0.5em;
    margin-bottom: 1em;
    }
    
    /* Style pour le header */
    header {
    padding: 1em;
    }
    
    /* Style pour le background du header */
    .bg-dark {
    background: linear-gradient(to right, rgb(0, 0, 0), rgb(85, 85, 85));
    }
    
    /* Style pour la couleur du texte du header */
    .text-white {
    color: #fff;
    }
    
    /* Style pour le main */
    main {
    max-width: 800px;
    margin: 0 auto;
    }
    
    /* Style pour le container */
    .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    }
    
    /* Style pour le footer */
    footer {
    background: linear-gradient(to right, rgb(0, 0, 0), rgb(85, 85, 85));
    color: #fff;
    padding: 1em;
    text-align: center;
    margin-top: 2em;
    }
    
    /* Style pour les liens du footer */
    footer a {
    color: #fff;
    text-decoration: none;
    }
    
    /* Style pour les liens hover du footer */
    footer a:hover {
    text-decoration: underline;
    }
    
    /* Style pour l'image du footer */
    footer img {
    max-width: 100px;
    margin-top: 1em;
    margin-bottom: 1em;
    }
    
    /* Style pour le logo du footer */
    footer .logo {
    font-size: 1.2em;
    font-weight: bold;
    }

    .card img{
        width: 250px;
        height: 250px;
    }

    .card {
        padding: 40px;
        opacity: 0.9;
        margin: 150px;
    }
        
    .card_title {       
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .card {
        width: 50%;
        background-color: white;
        padding: 20px;
        border-radius: 5px;
        text-align: center;
        box-shadow: 0px 5px 10px rgba(245, 9, 9, 0.1);
        opacity: 0.8;
    }